# Uses of Class
org.apache.felix.framework.util.ImmutableList

Packages that use ImmutableList
Package
Description
org.apache.felix.framework.util

## Uses of ImmutableList in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util that return ImmutableList
Modifier and Type
Method
Description
`static <E> ImmutableList<E>`
ImmutableList.`newInstance(E... elements)`
`static <E> ImmutableList<E>`
ImmutableList.`newInstance(Collection<? extends E> elements)`